/* Customize .css file */

@font-face{
            font-family: RobotoCondensed-Regular;
            src: url(assets/Roboto-Condensed-Regular.woff);
            }
@font-face{
            font-family: RobotoCondensed-Light;
            src: url(assets/Roboto-Condensed-Light.woff);
            }
@font-face{
            font-family: RobotoCondensed-Bold;
            src: url(assets/Roboto-Condensed-Bold.woff);
            }

body, html { font-family: "RobotoCondensed-Regular"; font-size: 18px;}
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 { font-family: "RobotoCondensed-Bold";
							   font-size: 26px;}

.controller { 
            font-family: "RobotoCondensed-Light";
            font-size: 14px;
            }

.start_button, .intro_title { 
            font-family: "RobotoCondensed-Light";
            font-size: 28px;
            }
			
.intro_desc { 
            font-family: "RobotoCondensed-Light";
            font-size: 22px;
            }